header{
    width: 100%;
    margin-top: 48px;
    background-color: white;
    position: fixed;
    top: 0;
    z-index: 100;

    .search-box{
        width: 90%;
        margin: 0 auto;

    }

    .hideSearch{
        display: none;
        transition: display 1s;
    }

    .chips{
        padding: 12px 0;
    }
}